/**
 * place custom style in this file
 * add !important to the end if no effect
 * e.g. color: #fff !important;
 * --------------------------------------------------
 *
 */
 .su-slider-pagination {
  top: inherit !important;
 }
 .su-slider:hover .su-slider-pagination {
   bottom: 40px !important;
 }

 .widgettitle {
   font-size: 10px;
   color: #fff;
 }
 .pointer {
   cursor: pointer;
 }
 .card-block-title,
 .nowrap {
   white-space: nowrap;
   text-overflow: ellipsis;
   overflow: hidden;
 }
 .card-block {
  padding:20px 10px;
 }

 .address_big_title {
   color: #fff;
   font-size: 24px;
   text-align: center;
 }
 .pdf_download_btn {
   position: absolute;
   right: 0;
   text-align: center;
 }
 .pdf_download_btn .pdf_icon {
   text-align: center;
 }
 .pdf_download_btn .pdf {
   width: 60px;
   height: auto;
 }
 .pdf_download_btn .tips {
   font-size: 12px;
   color: #999;
 }
 .goToButton {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  border: 1px solid #ddd;
  border-radius: 50%;
  color: #ddd;
  z-index: 999;
  background-color: #fff;
  cursor: pointer;
  user-select: none;
 }
.swiper-button-prev {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAyNyA0NCc+PHBhdGggZD0nTTAsMjJMMjIsMGwyLjEsMi4xTDQuMiwyMmwxOS45LDE5LjlMMjIsNDRMMCwyMkwwLDIyTDAsMjJ6JyBmaWxsPScjZmZmJy8+PC9zdmc+);
  height: 98%;  
  top: 0;
  left: 0;
  width: 60px;
  transition: all .6s;
}

.swiper-button-prev:hover {
  background-color: rgba(0, 0, 0, 0.4);
}


.swiper-button-next {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAyNyA0NCc+PHBhdGggZD0nTTI3LDIyTDI3LDIyTDUsNDRsLTIuMS0yLjFMMjIuOCwyMkwyLjksMi4xTDUsMEwyNywyMkwyNywyMnonIGZpbGw9JyNmZmYnLz48L3N2Zz4=);
  height: 98%;
  top: 0;
  right: 0;
  width: 60px;
  transition: all .6s;
 }
.swiper-button-next:hover {
  background-color: rgba(0, 0, 0, 0.4);
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  opacity: 0;
}
 .download_pdf {
   text-align: center;
 }
 .download_pdf a {
   color:#999;
   font-size: 14px;
 }
 .site-bg-img {
   background-image: url('../img/bg/site-bg-img.jpg');
   background-size: cover;
   background-position: center;
 }
 .office-module .line {
   color: #333;
 }
 .office-title a {
   color: #333;
 }
 body {
   line-height: 30px;
 }
 #wpadminbar {
   z-index: 99999999999999;
 }
 #language {
   position: absolute;
   left: 10px;
   bottom: 4px;
   visibility: hidden;
 }
 .info-in #language {
   display: none;
 }
.heightVH80 {
  min-height: 80vh;
}
html.zh_CN,
.zh_CN body {
  font-family: Microsoft YaHei,
  tahoma,
  arial,
  Hiragino Sans GB,
  \\5b8b\4f53,
  sans-serif;
  font-size: 1em;
  color:#666;
}
.date {
  font-size: 12px;
}

.date i {
  margin-right: 6px;
}

.phone_show {
  display: none;
}

.simple_list_section {
  border-bottom: #dbcccc dotted 1px;
  margin: 0;
  margin-bottom: 24px;
  padding-bottom: 20px;
}

.simple_list_section .date_box {
  color: #d3d1d1;
  font-size: 1em;
  font-weight: bolder;
  text-align: center;
}

.simple_list_section .date_box .date_year {
  font-size: 1.2em;
  color: #ccc;
}

.simple_list_section .border_right_line {
  border-right: #ccc solid 1px;
}

/*箭头start*/
.info-in .arrow_btn {
  display: none;
}
.arrow_btn {
  width: 40%;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999;
  font-size: 100px;
  color: #fff;
  cursor: pointer;
}

.arrow_btn .arrow_box {
  width: 190px;
  height: 60px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.arrow_btn .left_button {
  font-size: 16px;
  color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.4);
  background-color: rgba(255, 255, 255, 0.3);
  padding: 8px 14px;
}

.arrow_btn .right_arrow {
  width: 80px;
  height: 80px;
  position: relative;
  display: inline-block;
}

.arrow_btn .arrow {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -40px;
  width: 80px;
  height: 80px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIGSURBVHhe7dM9LkRhHEbxGYVKohKdxjIUrEGl0dGrLEB0KpVV2INCp1DQ6GxAJVHJjDNz/wXJDJfkvp7i/JI3d9yP5jkxkiRJkiRJkiT90nQ6XZtMJhece84t57AeqTXG3+A8EOUL7p3UK2qlYjxWgy+4/8JlpV7V0L6L8cl6va4h9YnB82cu4/pEQ+kZY2a/PtFQGLlvjKP6RENhZGOkYGRjpGBkY6RgZGOkYGRjpGBkY6RgZGOkYGRjpGBkY6RgZGOkYGRjpGBkY6RgZGOkYGRjpGBkY6RgZGOkYGRjpGBkY6RgZGOkYGRjpGBkY6RgZGOkYGRjpGBkY6RgZGOkYGRjpGDkvjGO6xMNha3HnJv56ksYoyGG3qndF+paGKMZxj6o7Rfi+R2X1XpdQ2Pwbc57N/9iPL/mYpRWGPy8m345ozTE0GMGv5ov/w2jNMTQRknD0EZJw9BGScPQRknD0EZJw9BGScPQRknD0EZJw9BGScPQRknD0EZJw9BGScPQRknD0EZJw9BGScPQRknD0EZJw9BGScPQRknD0EZJw9BGScPQRknD0EZJw9BGScPQRknD0EZJw9BGScPQfaNc1CcaGnv/GIXnb1z8L2mFsftE2azX1QKbL43C/ad6TS2x/SzKZZehw9+vnN16Rf+BDntEOOOc8nurbkuSJEmSJEmS9Gej0Qf4/tjDFwAnRAAAAABJRU5ErkJggg==");
  background-size: contain;
}

.arrow_btn .bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

.arrow_btn .bounce2 {
  -moz-animation-delay: 1s;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

@-moz-keyframes bounce {
  0% {
    opacity: 0;
    -moz-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  10% {
    opacity: 0.2;
  }
  40% {
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
    opacity: 0.5;
  }
  100% {
    -moz-transform: translateX(-40px);
    -ms-transform: translateX(-40px);
    -webkit-transform: translateX(-40px);
    transform: translateX(-40px);
    opacity: 0;
  }
}

@-webkit-keyframes bounce {
  0% {
    opacity: 0;
    -moz-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  10% {
    opacity: 0.2;
  }
  40% {
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
    opacity: 0.5;
  }
  100% {
    -moz-transform: translateX(-40px);
    -ms-transform: translateX(-40px);
    -webkit-transform: translateX(-40px);
    transform: translateX(-40px);
    opacity: 0;
  }
}

@keyframes bounce {
  0% {
    opacity: 0;
    -moz-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  10% {
    opacity: 0.2;
  }
  40% {
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
    opacity: 0.5;
  }
  100% {
    -moz-transform: translateX(-40px);
    -ms-transform: translateX(-40px);
    -webkit-transform: translateX(-40px);
    transform: translateX(-40px);
    opacity: 0;
  }
}

.news_section {
  padding-bottom: 24px;
  margin-bottom: 20px;
  position: relative;
}

.news_section::before {
  content: '';
  width: 100%;
  height: 1px;
  border-bottom: 1px dotted #878786;
  position: absolute;
  bottom: 0;
}

.news_section:nth-last-of-type(1)::before,
.news_section:nth-last-of-type(2)::before {
  border-bottom: none;
}

.news_section .title {
  margin-bottom: 15px;
  font-size: 1.25em;
  font-weight: 300;
  line-height: 26px;
}

.news_section .title a {
  color: #4D4D4D;
  transition: all .4s;
}

.news_section .title a:hover {
  text-decoration: underline;
  color: #c69661;
}

.news_section .content {
  color: #878786;
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 18px;
}

.news_section .content_container {
  height: 196px;
}

.news_section .some-btn {
  padding: 8px 94px 8px 42px;
  border: 1px solid #c69661;
  display: inline-block;
  position: relative;
  font-size: 16px;
  letter-spacing: 10px;
  cursor: pointer;
  transition: all .3s;
}

.news_section .some-btn i {
  font-size: 30px;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-56%);
}

.news_section .some-btn:hover {
  background-color: #c69661;
  color: #fff;
}

.mrgB10 {
  margin-bottom: 10px;
}
.mrgB50 {
  margin-bottom: 50px;
}
.margin_bottom__remove {
  margin-bottom: 0 !important;
}

.no-padding {
  padding: 0!important;
}

.default_font_color {
  color: #333;
}

.card-media {
  height: 150px;
  overflow: hidden;
}
.nowrap {
  white-space: nowrap;
}
.ie8 {
  width: 100%;
  height: 100%;
  padding-top: 20%;
  overflow: hidden;
  background: #eee;
  color: #999;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999999999999;
  text-align: center;
}

.map {
  height: 400px;
}

.date-text {
  font-size: 14px;
  color: #999;
}

.list-title {
  color: #c69661;
}

.list-a:hover .list-title {
  color: #9d6b34;
}

.card-media img {
  height: 100%;
}


/*分页样式*/

.page-numbers {
  list-style: none;
  padding: 0;
  margin: 0;
  float: right;
}

.page-numbers li {
  float: left;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  overflow: hidden;
}

.page-numbers li:first-child,
.page-numbers li:first-child span {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.page-numbers li:last-child {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-right: 1px solid #ddd;
}

.page-numbers li a,
.page-numbers li span {
  padding: 6px 20px;
  display: block;
}

.page-numbers li a {
  color: #999;
}

.page-numbers li:hover a {
  background: #eee;
  color: #23527c;
}

.current {
  background-color: #c69661;
  color: #fff;
  border-color: #c69661;
}

.posts_aritcle_date {
  color: #999;
  font-size: 12px;
}


/*上一篇 下一篇组件样式*/

.next_prev_btn_container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  display: -webkit-flex;
  -webkit-justify-content: space-between;
  -webkit-align-items: center;
  display: -ms-flex;
  -ms-justify-content: space-between;
  -ms-align-items: center;
  display: -moz-flex;
  -moz-justify-content: space-between;
  -moz-align-items: center;
}

.prev_btn a,
.next_btn a {
  display: inline-block;
  width: 120px;
  height: 40px;
  line-height: 40px;
  border: 1px solid #c69661;
  text-align: center;
  font-size: 16px;
  color: #c69661;
  position: relative;
  transition: all .3s;
}

.prev_btn a:hover,
.next_btn a:hover {
  background-color: #c69661;
  color: #fff;
}

.prev_btn a::before {
  position: absolute;
  left: 0;
  content: '〈';
}

.next_btn a::before {
  position: absolute;
  right: 0;
  content: '〉';
}

.qikan_title {
  display: block;
  width: 100%;
  margin-left: 40px;
}

.qikan_tag_name {
  margin-top: 20px;
}

.article-content img {
  max-width: 100%;
  height: auto;
}

.color333 {
  color: #333;
}


/*
  表单页面样式重置
*/

.wpcf7 input[type="text"] {
  height: 36px;
  border-radius: 4px;
  border: 1px solid #ccc;
  padding-left: 10px;
}

.wpcf7 textarea {
  width: 100%;
  height: 100px;
  border-radius: 4px;
  border: 1px solid #ccc;
  padding-left: 10px;
}

.wpcf7 input[type="submit"] {
  background: #2d4b64;
  border: 1px solid #2d4b64;
  border-radius: 4px;
  width: 40%;
  height: 50px;
  color: #fff;
  font-size: 1.3em;
}

.wpcf7 label {
  margin-bottom: 20px;
}

/*公共部分样式*/

.mrgT20 {
  margin-top: 20px;
}

.mrgB30 {
  margin-bottom: 30px;
}

.mrgB20 {
  margin-bottom: 20px;
}

.mrgR10 {
  margin-right: 10px;
}

.mrgT20 {
  margin-top: 20px;
}

.mrgB60 {
  margin-bottom: 60px;
}
.no_padding_right {
  padding-right: 0;
}
.info-black {
  width: 44px;
  height: 44px;
  line-height: 44px;
  top: 55px;
  right: 59px;
  font-size: 28px;
  position: absolute;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  color: white;
  font-style: normal;
  font-family: Microsoft YaHei,
  tahoma,
  arial,
  Hiragino Sans GB,
  \\5b8b\4f53,
  sans-serif;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  opacity: 0.7;
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #0a0a0a;
}

.y_line {
  padding: 0 10px;
  color: #ccc;
}


/*
  语言切换组件样式定义
*/

#language ul,
#language li {
  list-style: none;
  padding: 0;
  margin: 0;
}

.more_btn {
  padding: 10px 20px;
  border: 1px solid #b0814d;
  border-radius: 4px;
}

.row_1 {
  height: 22px;
  overflow: hidden;
}

.row_2 {
  height: 52px;
  overflow: hidden;
}

.is_home .section-heading-title a {
  color: #333;
}

.no_padding {
  padding: 0 !important;
}

.mrB-10 {
  margin-bottom: -10px;
}

.not_home .section-heading {
  margin-bottom: 50px;
  text-align: right;
  position: relative;
}
.not_home .section-heading::before {
  content: '';
  position: absolute;
  bottom:0;
  left:0;
  width: 100%;
  border-bottom:1px solid #ddd;
}

.not_home .section-heading-title {
  font-size: 30px;
  color: #e0ab6f;
  font-weight: bold;
  position: relative;
  padding-bottom: 10px;
  display: inline-block;
}
.not_home .section-heading-title::before {
  content: '';
  width: 100%;
  position: absolute;
  bottom: 0;
  border-bottom: 2px solid #e0ab6f;
}
.breadcrumbs a {
  color: #777;
}

.breadcrumbs .home {
  position: inherit;
  top: inherit;
  right: inherit;
  bottom: inherit;
  left: inherit;
}

.singler_pager .breadcrumbs {
  text-align: left;
  padding-left: 0;
}

.list_title a {
  color: #666;
  width: 60%;
  overflow: hidden;
  white-space: nowrap;
  display: block;
  text-overflow: ellipsis;
}

.list_title:hover {
  cursor: pointer;
}

.entry-meta {
  margin-bottom: 10px;
}

.entry-meta i {
  margin-right: 10px;
}

.list_card {
  display: block;
  display: block;
  transition: all .3s;
}

.list_card img {
  border-radius: 4px;
}

.list_card .line {
  display: block;
  width: 100%;
  height: 1px;
  background: #ccc;
}

.list_card_title {
  position: relative;
  left: -2px;
}

.list_card_content,
a:hover .list_card_content {
  color: #777;
}

.list_card .list_card_left img {
  width: 100%;
  height: 100%;
  display: block;
}

.date_box {
  color: #999;
  font-size: 12px;
}

.qikan_card-media {
  height: 200px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.breadcrumbs span[property="name"] {
  color: #1d1d1d;
  font-size: 14px;
}

.breadcrumbs a span[property="name"] {
  color: #b6b6b8;
  font-size:14px;
}
.breadcrumbs a:hover span {
  text-decoration: underline;
}
.breadcrumbs .home_btn {
  border: 1px solid #d7d7d7;
  border-radius: 4px;
  padding: 2px 8px;
  margin-right: 8px;
  font-size:14px;
  color:#a2a2a2;
}
.breadcrumbs .home_btn:hover {
  border-color:#ccc;
  color:#888;
}
.breadcrumbs .breadcrumb-arrow-right {
  color: #ccc;
  margin: 0 10px;
}

.inline-block_box {
  font-size: 0;
}

.niubi_container {
  position: absolute;
  bottom: 6px;
  right: -4px;
}

.niubi_text_box,
.niubi_logo_box {
  display: inline-block;
  align-content: center;
}

.niubi_text_box {
  font-size: 12px;
  color: #e6d1d3;
  margin-right: 10px;
  position:relative;
  line-height:18px;
}
.niubi_text_1 {
  text-align: center;
  letter-spacing: .6px;
}
.niubi_text_2017 {
  text-align: center;
  letter-spacing: 1.2px;
}
.niubi_text_3 {
  text-align: center;
  letter-spacing: 1px;
}

.niubi_text_2 {
  text-align: center;
  letter-spacing: .6px;
}

.niubi_logo_box .niubi_logo {
  display: inline-block;
}

.niubi_logo_1 img {
  margin-right: 10px;
}

.niubi_logo_1 img,
.niubi_logo_2 img {
  height: 70px;
}

.info-in .niubi_container {
  display: none;
}

.othen_company {
  background-image: url('../img/loc.png');
  background-repeat: none;
}

.inner_logo_box {
  display: none;
}

.team_card_container {
  padding: 0 6px;
  width: 12%;
}

.go-home_btn-container {
  text-align: right;
}
.go-home_btn-container button,
.go-home_btn-container a{
  color: #a5a3a3;
  border: 1px solid #ddd;
  padding: 4px 10px;
  border-radius: 4px;
  background-color:#fff;
}

.business_card {
  display: block;
  border: 1px solid #fff;
  padding:40px 35px;
  cursor: pointer;
  transition: all .3s;
  color: #555;
  transition: all .8s;
  max-height: 220px;
  overflow: hidden;
}
.business_card:hover {
  box-shadow:5px 5px 24px rgba(0, 0, 0, 0.15)
}
.business_card .title {
  color: #000;
  font-weight: 400;
  font-size: 1.4em;
}
.business_card .icon {
  color:#27ae60;
  font-size: 30px;
  margin-bottom: 10px;
}
.business_card .content {
  color:#555;
}
.text-left {
  text-align: left !important;
}
.team_small_title {
  box-sizing: border-box;
  padding:0 17px;
  color:#333;
}
.cases_box {
  border-left: 4px solid #c69661;
  padding-left: 30px;
  padding-bottom: 10px;
  position: relative;
}
.cases_box .cases_content {
  position: relative;
}
.cases_box .cases_content::before {
  content: '';
  width: 100%;
  position: absolute;
  bottom:-10px;
  border-bottom:1px dashed #ddd;
}
.well a, .well p {
  color:#666;
}
.section_city_bottom_bg {
  background-image: url(../img/city-bw.jpg);
  background-position: center bottom;
  background-size: cover;
  background-repeat: no-repeat;
  height: 260px;
}
.color_bg_111 {
  /* background-color: #fdf6f6; */
  background-color: #20232c;
}
.color_bg_fdf6 {
  background-color: #fdf6f6;
}
.contact_info_container {
  height: 400px;
}
.contact_info_box {
  margin-top: 30px;
  margin-left: 20px;
}
.dynamic_sidebar_section .icon {
  color: #72c02c;
}
.dynamic_sidebar_section .left {
  margin-right: 10px;
}
.dynamic_sidebar_section .left,
.dynamic_sidebar_section .right {
  float: left;
}
.dynamic_sidebar_section .title {
  font-size: 1em;
  color:#ddd;
  margin-bottom: 10px;
}
.dynamic_sidebar_section .content,
.dynamic_sidebar_section .content a {
  color:#ecebeb;
  font-size: 1em;
}
.dynamic_sidebar_section .content p {
  margin-bottom: 4px;
}
.category-team-list .section-content {
  margin-bottom: 30px;
}
.qikan_card_box .card-block {
  padding: 10px;
}

.search-form {
  position: relative;
  width: 100%;
  height: 60px;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  border-radius: 6px;
  overflow: hidden;
}
.search-form .search-form_text {
  width: 100%;
  height: 60px;
  padding-right: 60px;
  padding-left: 10px;
  font-size: 30px;
  box-sizing: border-box;
  border:none;
  background: none;
}
.search-form .search-form_button {
  position: absolute;
  right: 0;
  top: 0;
  width: 60px;
  height: 60px;
  font-size: 30px;
  border:none;
}
.search-entry {
  width: 60px;
  height: 24px;
  padding-left: 15px;
  margin-left: 15px;
  line-height: 20px;
  border:1px solid #999;
  border-radius: 10px;
  text-align: right;
}
.info-in .search-entry {
  display: none;
}
/*
移动端
*/

@media (max-width: 991px) {
  #language {
    position: inherit;
    left: inherit;
    bottom: inherit;
    visibility: inherit;
  }
  .go-home_btn-container{
    display: none;
  }
  .search-entry {
    display: none;
  }
  .map {
    margin-bottom:20px;
  }
  .qikan_card-media {
    height: 200px;
  }
  .qikan_card_box .card-block {
    padding: 10px;
  }
  .contact_info_box {
    margin-top: 0;
    padding-top: 40px;
    box-sizing: border-box;
  }
  .section_city_bottom_bg {
    height: 86px;
  }
  .pc_show {
    display: none;
  }
  .phone_show {
    display: inherit;
  }
  .arrow_btn {
    display: none;
  }
  .inner_logo_box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .out_logo_box {
    display: none;
  }
  .news_section::before {
    width: 90%;
  }
  .niubi_container {
    display: none;
  }
  #topnav {
    background-color: #262423;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
  }
  .home-title {
    background-size: contain;
  }
  .section {
    padding-top: 20px;
    padding-bottom: 26px;
  }
  .article-content .section {
    padding-bottom: 20px;
  }
  .paged_box {
    margin-right: 0;
    width: 100%;
    overflow: hidden;
    display: -webkit-flex;
    -webkit-justify-content: center;
    display: flex;
    justify-content: center;
  }
  .paged_box .page-numbers {
    float: none;
  }
  .logo_a {
    display: none;
  }
  .section-heading-title {
    display: none;
  }
  .breadcrumbs {
    text-align: left;
    padding-left: 0;
  }
  .people_picture {
    height: 200px;
  }
  .list_card_right {
    margin-top: 12px;
  }
  .page-numbers li a,
  .page-numbers li span {
    padding:4px 15px;
  }
  .team_card_container {
    width: 50%;
  }
  .team_card_container:nth-child(odd) {
    padding-right:0;
  }
  .not_home .section-heading {
    margin-bottom: 30px;
  }
}

/*
  PC端
*/

@media (min-width: 992px) and (max-width: 1366px) {
  .search-entry {
    display: none;
  }
  .qikan_card_box {
    padding-left: 4px;
    padding-right: 4px;
  }
  .qikan_card_box .card {
    margin-bottom: 8px;
  }
  .qikan_list_img {
    height: 100%;
  }
  .site-bg-overlay,
  #topnav {
    right: 52%;
  }
  .info-in .info {
    transform: translateX(0);
    padding: 0;
  }
  .home-title {
    background-size: 300px;
    height: 90px;
  }
  /*
    显示右边栏，隐藏菜单
  */
  .info-in #topnav {
    width: 28%;
    top:30px;
  }
  .info-in #topnav .navigation-menu {
    width: 100%;
  }
  .info-in #topnav .navigation-menu>li>a {
    padding-top: 0;
    min-height: 20px;
  }
  .info-in #topnav .navigation-menu>li>a {
    padding-left: 0;
    text-align: center;
  }
  .info-in #topnav .navigation {
    display: none;
    position: absolute;
    z-index: 1000;
    padding: 10px 0;
    list-style: none;
    min-width: 140px;
    top: 40px;
    visibility: hidden;
    opacity: 0;
    margin-top: 10px;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    background-color: #1c1c20;
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.2);
  }
  .info-in #topnav .navigation.open {
    display: block;
    opacity: 1;
    visibility: inherit;
  }
  .info-in #topnav .navigation .sub-menu {
    position: absolute;
    top: 0;
    bottom: inherit;
    left: 140px;
    z-index: 1000;
    padding: 10px 0;
    list-style: none;
    min-width: 180px;
    opacity: 0;
    margin-top: 10px;
    -webkit-transition: all .2s;
    transition: all .2s;
    background-color: #1c1c20;
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.2);
  }
  .info-in #topnav .navigation li:nth-child(1)>ul {
    bottom: inherit;
    top: 0;
  }
  .info-in #topnav .navigation li:nth-child(2)>ul {
    bottom: inherit;
    top: 0;
  }
  .info-in #topnav .navigation li:nth-child(3)>ul {
    bottom: inherit;
    top: 0px;
  }
  .info-in #topnav .navigation-menu>li {
    float: none;
  }
  .info-in #topnav .menu-extras {
    float: left;
  }
  .info-in #topnav .navbar-toggle {
    display: block;
  }
  .team_card {
    height: 346px;
  }
  .team_card img {
    height: 236px;
  }
  .en_US #topnav .navigation-menu>li>a {
    padding-left: 12px;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .info-in .home-title {
    background-size: 220px;
    height: 70px;
  }
}

@media (min-width:1440px) {
  .site-bg-overlay,
  #topnav {
    right: 56%;
  }
  #topnav .navigation-menu>li>a {
    padding-left: 15px;
  }
  .team_card {
    height: 346px;
  }
  .team_card img {
    height: 236px;
  }
  /*
    打开右边修改菜单
  */
  .section .container {
    max-width: 1100px;
  }
  .info-in .section-wrap {
    margin-left: 28%;
  }
  .people_picture {
    height: 160px;
  }
  .article-content p {
    font-size: 1.2em;
    line-height: 38px;
    white-space: pre-wrap;
  }
}

.animated {
  animation-delay: 0s;
  animation-duration: 1s;
  animation-fill-mode: both;
  animation-timing-function: ease-in;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.fadeIn {
  animation-name: fadeIn;
}

.en-team_card_container {
  width: 20%;
  padding: 0 4px;
}
.en-team_card_container .people_picture {
  height: 260px;
}
.en-team_card_container .card-block {
  height: 100px;
}
.en-team_card_container .card-block-title {
  white-space: inherit;
}
@media (max-width: 991px) {
  .en-team_card_container {
    width: 50%;
  }
}

/* 2018/12/14 修改 */
.index-tag-FVbox {
  text-align: right;
}
.index-pdf {
  font-size: 20px;
  cursor: pointer;
  padding-left: 4px;
}
.index-video {
  font-size: 20px;
  cursor: pointer;
  padding-right: 10px;
  padding-left: 10px;
  position: relative;
}
.index-video::after {
  content: '';
  height: 15px;
  width: 1px;
  background-color: #fff;
  position: absolute;
  left: 0;
  top: 6px;
}
.video-iframe {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 100000;
}
.video-iframe .mask {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}
.video-iframe iframe {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 782px;
  height: 664px;
}
.video-iframe .close-btn {
  color: #fff;
  z-index: 9999;
  position: absolute;
  top: 20px;
  right: 20px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 50%;
  cursor: pointer;
}

@media (max-width: 991px) {
  .index-video {
    display: none;
  }
  .index-video {
    display: none;
  }
  .index-tag-fkbox {
    display: none;
  }
}